﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="viewport" content="width=device-width">
    <link href="Content/control.css" rel="stylesheet" />
    <title>Home Page</title>
</head>
<body>
    -- Thank you for using our products... --
</body>
</html>
